Loading...
Searching...
No Matches
gridgluevtkwriter.hh File Reference

Write all remote intersections to a vtk file for debugging. More...

`#include <fstream>`
`#include <iomanip>`
`#include <type_traits>`
`#include <vector>`
`#include <dune/common/classname.hh>`
`#include <dune/geometry/type.hh>`
`#include <dune/geometry/referenceelements.hh>`
`#include <dune/grid-glue/gridglue.hh>`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::GridGlueVtkWriter
| Write remote intersections to a vtk file for debugging purposes. More...

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Detailed Description

Write all remote intersections to a vtk file for debugging.